漏洞信息详情

QualityEBiz Quality PPC admin.php cpage参数跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200601-158
  • 危害等级: 中危
  • CVE编号: CVE-2006-0215
  • 漏洞类型: 跨站脚本
  • 发布时间: 2006-01-16
  • 威胁类型: 远程
  • 更新时间: 2006-01-17
  • 厂        商: qualityebiz
  • 漏洞来源:

漏洞简介

QualityEBiz Quality PPC (QPPC) 1.0 build 1644的admin.php中存在跨站脚本攻击(XSS)漏洞,远程攻击者可以通过cpage参数注入任意Web脚本或HTML。

漏洞公告

参考网址

来源: OSVDB

名称: 22352

链接:http://www.osvdb.org/22352

来源: MISC

链接:http://osvdb.org/ref/22/22352-qualityppc.txt

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多